* {
  background: transparent !important;
  color: #000 !important;
  box-shadow: none !important;
  text-shadow: none !important;
}

#digraph-actionbar,
#digraph-navbar,
#digraph-footer,
#digraph-meta,
#digraph-mobile-menu,
.navbar,
.noprint {
  display: none;
}

/* cards */
.digraph-card, pre, blockquote, aside, figure, address {
  @include digraph-card_PRINT;

  >.digraph-card, >pre, >blockquote, >aside, >figure, >address {
    border: 0;
    margin: 0;
  }
}

h1, h2, h3, h4, h5, h6 {
  page-break-after: avoid;
}
